name: Francesco Arieti
avatar: /placeholder.svg
ref: francesco
title: Software Engineer
# description: Francesco è un ingegnere informatico con la passione per la creazione di sistemi scalabili ed efficienti.
description: Francesco è un informatico con la passione per la creazione di sistemi scalabili ed efficienti.
  Ama lavorare su problemi complessi che richiedono soluzioni innovative. Nel tempo libero, ama esplorare nuove tecnologie
  e lavorare su progetti open source.
